Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
smartcard::CardReader::CardInformation Struct Reference

Card Information. More...

## Public Attributes
string | type
| card type
string | uid
| card id

## Detailed Description

Card Information.

The documentation for this struct was generated from the following file:

- CardReader.idl